Subject: Wiki phonetic examples

From: Nick Nicholas <[email-masked]>
Date: Mon, 11 Nov 2002 02:10:56 +1100

People, the time is drawing close for the content of the Level 0 
booklet to be finalised; that means I need the language examples on 
http://nuzban.wiw.org/wiki/index.php?Pronunciation to be finalised. The 
Arabic and Hindi are still too tentative, and Aulun, I still need the 
u-umlauts on the Chinese.

Since this will be POD, it doesn't need to be frozen, of course; but 
the lessons might be printed en masse, and I was intending to include 
this key with them as well.

* * *
Kai san swqhkan t' akriba piota, N N O [email-masked]
kai san plhsiaze pia h wra tesseres, I I L http://www.opoudjis.net
ston erwta doqhkan eutuxeis. C C A Universtity of 
Melbourne
K.P.Kabafhs, _Duo Neoi, 23 Ews 24 Etwn_ K H S *Ceci n'est pas un 
.sig*